<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectSepia.tone</key>
	<string>Tono</string>
	<key>Sepia</key>
	<string>Sepia</string>
	<key>Tooltip.effectSepia.tone</key>
	<string>Controla si el efecto sepia produce una imagen más fría o más cálida.</string>
</dict>
</plist>
